@media (min-width: 800px) {
    .burger {
        display: none;
    }
    .header-nav {
        display: flex;
        gap: 40px;
        justify-content: center;
        align-items: center;
    }
    .header-button {
        margin: 0;
    }
    .header-container {
        padding: 20px 10px;
    }
}